body{
    max-width:1965px!important;
    margin: 0 auto!important;
    background-color: #F9F9F9;
}
.org,.employee{
    width: 100%;
    height: 30px;
    border: 0.5px solid #2384E5!important;
    border-radius: 4px;
    opacity: 1;
    display:inline-block;
}
.org{
    width: 90%;
}

select.org{
    /* height: 38px; */
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 6px #00000029;
    border-radius: 4px;
    opacity: 1;
}

ul.select2-selection__rendered:after{
    content: url('/images/down.svg');
    position: absolute;
    top: 4px;
    right: 10px;
}
.select2-container--default .select2-selection--multiple .select2-selection__rendered{
    padding: 0;
    position: relative;
}
.select2-selection{
    width: 100%!important;

}
.select2-container--default .select2-selection--multiple .select2-selection__clear{
    float: none;
}

.select2-container--default.select2-container--focus .select2-selection--multiple{
    border: none;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height: 25px;
    color: #707070;
}
span.select2-selection.select2-selection--single:after {
    content: url('/images/down.svg');
    position: absolute;
    top: 7px;
    right: 10px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b{
    z-index: -1;
}
.container-admin .second-div .select2-container,.container-admin .second-div .select2-search {
    width: 100%!important;
}

.select2-container--default .select2-results__option--highlighted[aria-selected]{
    color: #707070!important;
    background-color: transparent!important;
}
.select2-container--default .select2-results__option--highlighted[aria-selected]:hover{
    color: black;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice{
    background-color: transparent;
    border: 1px solid #2384E5;
}
.container-admin .select2-results{
    width: 80%!important;

}
.select2-container--default  .select2-dropdown{

    box-shadow: 0px 0px 6px #00000029;
    border-radius: 4px;
    border: none;
    cursor: pointer;
}
.select2-container--default .select2-selection--multiple{
    box-shadow: 0px 0px 6px #00000029;
    border-radius: 4px;
    border: none;
}
.select2-container--default .select2-search--inline .select2-search__field{
    width: 80%!important;
}

#myform4 > form > div > div > span > span.selection > span{
    padding: 5px;
    /*width: 90%!important;*/
    height: 100%;
}

#myform4 > form > div:nth-child(4) > div > span > span.selection > span{
    padding: 0;
}
#myform6 > form > div > div > span > span.selection > span,
#myform4 > form > div:nth-child(4) > div > span > span.selection > span,
#myform4 > form > div.form-group > div > span > span.selection > span
{
    /* height: 38px; */
}

.form-horizontal{
    /* width: 95%; */
    margin: 50px auto;
}
.container-admin .form-group{
    display: grid;
}

.organization-div{
    display: inline-block;
}

.organization-div label{
    width:100%!important;
    color: #BCB7B7;
}

.form-div-add{
    /* float: right; */

    width: 95%;
    padding: 30px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 6px #00000029;
    opacity: 1;
    /*margin: 30px auto 0 auto;*/
}

.textarea-organization{
    width: auto;
    height: 114px;
    border: 0.5px solid #2384E5;
    border-radius: 4px;
    opacity: 1;
    margin-bottom: 31px;
    margin-top: 10px;
}

#text1,#text3,#text2,#text4,#text6,#text8,#text5,#text7,#text9,#text10{
    width: 90%;
    margin-top: 0;
}

@media (min-width: 576px){
    .col-sm-10 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: unset;
    }  
}

.select2-container--default .select2-selection--single{
    box-shadow: 0px 0px 6px #00000029;
    border-radius: 4px;
    border: none;
    padding: 7px 0;
    height: 38px;
}
.select2-container--default .select2-selection--single:focus{
    outline: none;
}

.organization-div .col-sm-10{
    padding: 0;
    margin-top: 10px;
}

.city_name,.region_name{
    margin-right: 45px;
}
.type_organiz{
    margin-right: 45px;
}

.city_name,.region_name,.class_name{

}

.textarea-organization:focus{
    border: 0.5px solid #2384E5!important;
    border-radius: 4px;
    opacity: 1; 
}

.add-organization-info,.add-employee-info{
    width: 373px;
    height: 37px;
    background: #2384E5 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 6px #00000029;
    border-radius: 4px;
    opacity: 1;
}

.butbut{
    width: 420px;
    height: 37px;
    margin: 25px auto auto auto;;
    display: block;
}

#myform4 > form > div.form-group.organization-div > label,#myform4 > form > div > label{
    padding: 0;
    display: contents;

}

#myform4 > form > div > div > span{
}

#myform4 > form > div > div{
    padding: 0;
}
.doc-form-flex{
    display: flex;
    justify-content:space-evenly;
}
.addadmin-for-mobile{
    display: none;
}
.employee-div{
    width:30%;
    display: grid;
}
.employee_div{
    width: 95%!important;
    margin: 25px auto;
}

.fisrt-div,.second-div{
}

.select2-container{
    /*display: inline;*/
    width: 100%!important;
}
.select2-container--default .select2-search--dropdown .select2-search__field:focus{
    outline: none;
    border: 0.5px solid #2384E5!important;
}

.grid-form{
    display: grid;
    grid-template-columns: auto auto auto;
}


#myform4 > form > div.form-group.employee-div > div{
    margin-top: 10px;
}

.div_value_admin{
    width: 160px;
    height: auto;
    margin: 0 auto;
}

.div_value_doctor{
    height: auto;
    width: 93px;
    margin: 0 auto;
    padding: 2px 1px 1px 1px;
}


.div_value_doctor input,.div_value_doctor input{
    text-align: center;
}

.div_value_doctor input{
    width: 93px;
}

body > div.container_div > div.table-div.table-div-admin > table.table.table-value.table1.admin_stat > tbody > tr > td.statistic > div > input{
    text-align: center;
}

.link_a {
    width: 250px;
    display: inline-block;
    margin: 22px 22px 22px 35px;;
    text-align: center;
}

.link_a a{
    font: Bold 17px/16px Segoe UI;
    letter-spacing: 0px;
    color: #509DEA;
    opacity: 1;
    font-size: 17px;
}



#myform6 > div > table.table.table-value.table1.user > tbody > tr > td{
    text-align: center;
    width: 85px;
}

#myform6 > div > nav{
    margin: 41px;
}

#myform6 > div > table.table.table-value.table1.user > tbody > tr > td:nth-child(9) > div > div{
    margin: 0 auto;
}

body > div.container_div > div.table-div.table-div-admin > table.table.table-value.table1 > tbody > tr > td.color_th:nth-child(1){
    padding-top: 15px!important;
    padding-left: 15px;
    text-align: left;
}

#myform6 > div > table.table.table-value.table1.user > tbody > tr > td > form{
    display:inline-block;
}

#details > table > tbody > tr > td:nth-child(1){
    font-weight:600;
}

#details > table > thead > tr > th{
    font-size:18px;
    padding: 20px 10px;
}

table.table.table-value.table1 > tbody > tr > td > form > button{
    background-color: transparent;
    border: none;
    margin-left: 7px;
}

#myform6 > div > table > tbody > tr > td> form > button{
    background-color: transparent;
    border: none;
    margin-left: 7px; 
}
#myform6 > div > table > tbody > tr > td> form > button:focus,
#myform6 > div > table > tbody > tr > td> form > button:focus{
    outline: none
}

#myform6 > div > table.table.table-value.table1.user > tbody > tr > td > a {

    margin-right: 8px;
}

.alert{
    text-align: center;
    /* width: 25%; */
    float: right;
    margin: 0;
    position: absolute;
    left: 40%;
    /* bottom: 0; */
    top: 28%;
    z-index: 99;
   
}
ul{
    list-style: none;
}

.settings{
    cursor:auto;
}


table.table_admin_user tr.no-preview{
    background-color: #b9e6b98c!important;
    box-shadow: 0px 0px 6px #b9e6b98c!important;
}
.no-preview td{
    background-color: #b9e6b98c!important;
    box-shadow: 9px 0px 0px 0px #a8dba89c!important;
    border-radius: 0!important;
}

.preview_user{
    cursor: pointer;
}


.speiializ_edit,.speiializ_add{
    width: 33%;

}

.specialization{
    margin-left: 41px;
}
.update_spec,.add_specialization{
    margin-left: 0;
}


.btn_menu{
    font-weight: 600;
    margin-left: 50px;
}

.edit_organization{
    float: right;
    margin-bottom: 15px;
}

#details > table > tbody > tr > td:nth-child(1){
    width: 30%;
}

.result_search{
    width: 21.5%;
    margin: 0 auto;
    color: red;
    float: right;
}

.add_admin_stat{
    width: 183px;
    height: 38px;
    background: #2384E5 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 6px #00000029;
    border-radius: 4px;
    opacity: 1;
    color: #fff;
    border:none;
    outline: none;
}

.add_admin_stat:focus,.add_admin_stat:active{
    border:none;
    outline: none;
}

.cancel_admin_stat{
    width: 183px;
    height: 38px;
    background: #D54035 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 6px #00000029;
    border-radius: 4px;
    opacity: 1;
    color: #fff;
    border:none;
    outline: none;
    margin-left: 27px;
}

.cancel_admin_stat:focus,.cancel_admin_stat:active{
    border:none;
    outline: none;
}

.add_cancel_buttons{
    /*width: 27.4%;*/
    float: right;
    margin-top: 42px;
    margin-right: 35px;

}

.change_value {
    text-align: center;
    width: 70%;
    border: 0.5px solid #2384E5;
    border-radius: 4px;
}

.formule_div{
    position: relative;
}

.formule{
    position: absolute;
    width: 200px;
    height: 103px;
    background: #F1F1F1 0% 0% no-repeat padding-box;
    box-shadow: 3px 15px 15px #00000029;
    opacity: 1;
    border-radius: 8px;
    padding: 5px 5px 5px 5px;
    left: -25px;
    top:30px;
    display: none;
    z-index: 10;
}
.formule p{
    font-size: 13px;
    margin-top: 0;
    margin-bottom: 0;
}

table.table.table-value.table1.admin_indicator tbody div.formule{
    width:235px;
}

.drop_down_icon{
    transform: rotate(45deg);
    background-color: #f1f1f1;
    position: absolute;
    padding: 6px;
    left: 9px;
    top: 25px;
    display: none;
    z-index: 10;
}

.admin_indicator td .value, .doctor_indicator td .value,.spec_indicator .value{
    cursor: pointer;
}

.doctor_formule{
    left: -6px;  
}

.doctor_formule{
    font-size: 13px;  
}
.doctor_formule p{
    margin-bottom: 0; 
    margin-top: 0; 
}

.doctor_droptown_formule{
    left: 26px;
}

.spec_indicator td doctor_droptown_formule{
    left: 38px;  
}

.spec_indicator td .doctor_formule{
    left: 8px;  
    font-size: 13px;
}

.value{
    position: relative!important;
}

.email_noveryfy{
    padding: 15px 10px;
    text-align: center;
    width: 100%;
}

.moreinfo{
    display: inline-block;
    margin-left: 2px;
}


.form-control{
    padding: 10px;
}

.edcreate-org{
    display: grid;
    grid-template-columns: auto auto auto;
}
.edcreat-org-text{
    display: grid;
    grid-template-columns: auto auto;
    margin-top: 25px;
}

.control-label{
    color: #BCB7B7;
}
.grid-emp-edit{
    display: grid;
    grid-template-columns: auto auto auto;
}
.class-marg{
    margin-right: 45px;
}

.admin-spec .specialization{
    margin-left: 0;
}
textarea.form-control{
    border: 0.5px solid #2384E5;
    border-radius: 4px;
}

.datepicker1_div{
    display:block!important;
    width: 16%;
}

.mess_stat{
    padding-bottom: 80px;
}

.nav-for-desk a{
    font-size: 17px;
}



.swiper-wrapper a{
    font-weight: normal;
}


.body > div > div:nth-child(2) > div.container_div.indicator-doc > div.table-div.ind-table > div.mobile-tabel.stat-doc > div.fixed_div > div.swiper-navigation > div.swiper-button-prev.swiper-button-disabled{
    left:-12px;
}

.swiper-button-prev.swiper-button-disabled{
    left:-12px;
}

.swiper-button-prev.swiper-button-disabled{
    right:-24px;
}


.swiper-button-prev{
    left:-22px;

}
.swiper-button-next{
    right:-20px;
}

.organization_alert{
    top:9.5%;
        left: 46%;
}

.employee_alert{
    top: 8.5%;
    left: 46%;
}

.alert-success{
        width: 32%;
        top:13%;
}

.blok_div{
    position: relative;
}

.email_noveryfy{
    left: 0;
}

.blok_account_div{
    width:45%!important;
}

.clinic_add{
    top:18%!important;
}